@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) ){
	
/*
 <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" height="24" width="24"><path fill="black" d="M23.5,12.07A11.5,11.5,0,1,0,10.2,23.43v-8H7.28V12.07H10.2V9.54c0-2.89,1.72-4.48,4.35-4.48a17.16,17.16,0,0,1,2.57.23V8.12H15.67A1.65,1.65,0,0,0,13.8,9.91v2.16H17l-.51,3.32H13.8v8A11.5,11.5,0,0,0,23.5,12.07Z"/></svg>
 
 * 
 * 
 * */
	
	.social.twitter::after {
			background:transparent;
		display:block;

  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M21.53,7.11c0,.21,0,.43,0,.64a13.91,13.91,0,0,1-14,14A13.92,13.92,0,0,1,0,19.54a11.71,11.71,0,0,0,1.19.06,9.86,9.86,0,0,0,6.1-2.1A4.92,4.92,0,0,1,2.7,14.09a6.86,6.86,0,0,0,.92.07A5,5,0,0,0,4.92,14,4.91,4.91,0,0,1,1,9.17V9.11a5.05,5.05,0,0,0,2.23.62A4.9,4.9,0,0,1,1,5.63a4.85,4.85,0,0,1,.67-2.48A14,14,0,0,0,11.82,8.3a5.35,5.35,0,0,1-.12-1.13,4.92,4.92,0,0,1,8.51-3.36,9.9,9.9,0,0,0,3.12-1.19,4.93,4.93,0,0,1-2.16,2.71A10,10,0,0,0,24,4.57a10.64,10.64,0,0,1-2.47,2.54Z'/%3E%3C/svg%3E");
  
 }
	
	.social.facebook::after {
	
		background:transparent;
		display:block;

	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M23.5,12.07A11.5,11.5,0,1,0,10.2,23.43v-8H7.28V12.07H10.2V9.54c0-2.89,1.72-4.48,4.35-4.48a17.16,17.16,0,0,1,2.57.23V8.12H15.67A1.65,1.65,0,0,0,13.8,9.91v2.16H17l-.51,3.32H13.8v8A11.5,11.5,0,0,0,23.5,12.07Z'/%3E%3C/svg%3E") ;
 	
 }
 .social.youtube::after {
 	display:block; background:transparent;
 	
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M23.5,6.2a3,3,0,0,0-2.12-2.14c-1.87-.5-9.38-.5-9.38-.5s-7.5,0-9.38.5A3,3,0,0,0,.5,6.2,32.44,32.44,0,0,0,0,12a32.33,32.33,0,0,0,.5,5.81,3,3,0,0,0,2.12,2.11c1.88.5,9.38.5,9.38.5s7.5,0,9.38-.5a3,3,0,0,0,2.12-2.11A32.33,32.33,0,0,0,24,12,32.44,32.44,0,0,0,23.5,6.2ZM9.55,15.58V8.45L15.82,12Z'/%3E%3C/svg%3E");
 
  

 }
.social.gplaceid::after {
	background:transparent;
	display:block;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M19.41,4.58h0A8.26,8.26,0,0,0,5.65,3a8.28,8.28,0,0,0-2,5.36,9.4,9.4,0,0,0,.82,4c.86,1.93,2.3,3.46,3.79,5.4a19.49,19.49,0,0,1,1.42,2.08C11.39,22.44,10.92,24,12,24s.62-1.57,2.31-4.18c2.79-4.36,6-6.33,6-11.39A8.32,8.32,0,0,0,19.41,4.58ZM12,11.48a3.19,3.19,0,1,1,3.18-3.19A3.18,3.18,0,0,1,12,11.48Z'/%3E%3C/svg%3E");
 }
 


.social.linkedin::after {
 background:transparent;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M4.7,22.5H.35v-14H4.7ZM2.52,6.57A2.55,2.55,0,0,1,0,4,2.52,2.52,0,0,1,5,4,2.55,2.55,0,0,1,2.52,6.57ZM21,22.5H16.65V15.67c0-1.62,0-3.71-2.26-3.71s-2.61,1.77-2.61,3.6V22.5H7.43v-14H11.6v1.91h.06a4.6,4.6,0,0,1,4.12-2.26C20.19,8.13,21,11,21,14.8v7.7Z'/%3E%3C/svg%3E");
 
 display:block;
 background-size:24px 24px;
  
}
.social.instagram::after {
	display:block; background:transparent;
 background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='white' d='M12,5.85A6.15,6.15,0,1,0,18.15,12,6.14,6.14,0,0,0,12,5.85ZM12,16a4,4,0,1,1,4-4,4,4,0,0,1-4,4ZM19.84,5.6a1.44,1.44,0,1,1-1.43-1.44A1.43,1.43,0,0,1,19.84,5.6Zm4.08,1.45A7.11,7.11,0,0,0,22,2,7.11,7.11,0,0,0,17,.09C15,0,9,0,7.05.09A7.15,7.15,0,0,0,2,2a7.14,7.14,0,0,0-1.94,5C0,9,0,15,.08,17A7.11,7.11,0,0,0,2,22a7.11,7.11,0,0,0,5,1.94C9,24,15,24,17,23.91A7.11,7.11,0,0,0,22,22a7.16,7.16,0,0,0,1.94-5c.11-2,.11-7.92,0-9.9Zm-2.56,12a4.06,4.06,0,0,1-2.28,2.28c-1.58.63-5.33.49-7.08.49s-5.5.13-7.07-.49a4,4,0,0,1-2.28-2.28C2,17.49,2.17,13.75,2.17,12S2,6.5,2.65,4.93A4.06,4.06,0,0,1,4.93,2.65C6.51,2,10.26,2.16,12,2.16s5.5-.13,7.08.49a4.06,4.06,0,0,1,2.28,2.28c.62,1.58.48,5.32.48,7.07S22,17.5,21.36,19.07Z'/%3E%3C/svg%3E");
 
 }

}